context (2018.04.04.20180416-1) unstable; urgency=medium

  * TeX Live 2018 release: 2018.04.04.20180416

 -- Norbert Preining <preining@debian.org>  Mon, 16 Apr 2018 13:22:06 +0900

context (2018.04.02.20180404-1) experimental; urgency=medium

  * New upstream version 2018.04.02.20180404
  * bump standards version, no changes necessary
  * depend on TL2018
  * adjust VCS fields for salsa

 -- Norbert Preining <preining@debian.org>  Wed, 04 Apr 2018 12:11:47 +0900

context (2017.05.15.20170613-2) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Mon, 19 Jun 2017 16:39:57 +0900

context (2017.05.15.20170613-1) experimental; urgency=medium

  * New upstream version 2017.05.15.20170613
  * new dh compat level 9 
  * bump deps to TL 2017 

 -- Norbert Preining <preining@debian.org>  Tue, 13 Jun 2017 09:30:28 +0900

context (2016.05.17.20160523-1) unstable; urgency=medium

  * Imported Upstream version 2016.05.17.20160523 (take 2)
    - fix wrong inclusion of mptopdf files

 -- Norbert Preining <preining@debian.org>  Mon, 23 May 2016 10:51:30 +0900

context (2016.05.17.20160520-1) unstable; urgency=medium

  * update make-orig-tar
  * Imported Upstream version 2016.05.17.20160520 (TL2016)

 -- Norbert Preining <preining@debian.org>  Fri, 20 May 2016 11:24:46 +0900

context (2016.05.14.20160516-1) unstable; urgency=medium

  * new upstream release(s) -- context to accompany TL 2016
    - cc-nc-sa licensed files relicensed (Closes: #823143)
  * bump standards version, no changes necessary
  * bump depends onto 2016 version of TL packages
  * depends on texlive-binaries >= 2016 (Closes: #824471)

 -- Norbert Preining <preining@debian.org>  Mon, 16 May 2016 22:21:35 +0900

context (2015.05.18.20150601-2) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 14:43:23 +0900

context (2015.05.18.20150601-1) experimental; urgency=medium

  * update make-orig-tar for new context release
  * Imported Upstream version 2015.05.18.20150601
  * bump build-dep version of tex-common to 6
  * bump standards version to 3.9.6, no changes necessary
  * remove old fmt.d conffile

 -- Norbert Preining <preining@debian.org>  Sat, 06 Jun 2015 15:33:38 +0900

context (2014.05.21.20140528-2) unstable; urgency=medium

  * Fix creation of some helper scripts in debian/rules
    (Closes: #780330) [hilmar-guest]

 -- Hilmar Preuße <hille42@web.de>  Thu, 12 Mar 2015 18:04:24 +0100

context (2014.05.21.20140528-1) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Wed, 28 May 2014 18:40:43 +0900

context (2014.05.18.20140520-1) experimental; urgency=low

  * add alternative dep on ruby-interpreter (Closes: #722556)
  * update make-orig-tar: tlpretest, use only core context
  * Imported Upstream version 2014.05.18.20140520
  * debian adaptions (copyright, control)
  * bump standards version to 3.9.5, no changes necessary

 -- Norbert Preining <preining@debian.org>  Tue, 20 May 2014 09:49:49 +0900

context (2013.05.28.20130704-3) unstable; urgency=low

  * drop alternate recommends on transitional font packages (Closes: #717987)

 -- Norbert Preining <preining@debian.org>  Wed, 31 Jul 2013 11:01:51 +0900

context (2013.05.28.20130704-2) unstable; urgency=low

  * fix the missing docfiles bug on upgrade from wheezy (Closes: #716892)

 -- Norbert Preining <preining@debian.org>  Wed, 17 Jul 2013 14:59:11 +0900

context (2013.05.28.20130704-1) unstable; urgency=low

  * Imported Upstream version 2013.05.28.20130704
    fix bug in mp-to-pdf conversion in some cases

 -- Norbert Preining <preining@debian.org>  Thu, 04 Jul 2013 14:44:57 +0900

context (2013.05.28.20130702-1) unstable; urgency=low

  * update make-orig-tar for new context release
  * Imported Upstream version 2013.05.28.20130702
  * fix fmtutil.cnf definitions
  * bump standards version to 3.9.4, no changes

 -- Norbert Preining <preining@debian.org>  Tue, 02 Jul 2013 11:40:50 +0900

context (2013.04.20.20130517-1) unstable; urgency=low

  * new upstream fetched from tlpretest 

 -- Norbert Preining <preining@debian.org>  Fri, 17 May 2013 11:53:21 +0900

context (2012.05.30.20121209-2) experimental; urgency=low

  * install doc files below /usr/share/texmf/doc, build-dep on
    tex-common >= 4.01

 -- Norbert Preining <preining@debian.org>  Wed, 19 Dec 2012 13:36:23 +0900

context (2012.05.30.20121209-1) experimental; urgency=low

  * new upstream release: fixes for lmodern math font renaming
  * bump dependency on lmodern >= 2.004.4

 -- Norbert Preining <preining@debian.org>  Sun, 09 Dec 2012 01:18:13 +0900

context (2012.05.30.20120611-2) experimental; urgency=low

  * don't ship texmfcnf.lua, but rely on texlive-base shipping it,
    adjust dependencies accordingly
  * adjust Vcs fields for new git location

 -- Norbert Preining <preining@debian.org>  Wed, 05 Dec 2012 12:15:08 +0900

context (2012.05.30.20120611-1) unstable; urgency=low

  * new upstream release 2012.05.30 (TL2012 release)

 -- Norbert Preining <preining@debian.org>  Mon, 11 Jun 2012 12:08:46 +0900

context (2012.05.29.20120529-1) unstable; urgency=low

  * new upstream release 2012.05.29
  * pregenerate MarkIV format on installation (thanks Eythan Weg for
    investigation and testing)

 -- Norbert Preining <preining@debian.org>  Tue, 29 May 2012 16:19:12 +0900

context (2012.05.24.20120525-1) unstable; urgency=low

  * new upstream release 2012.05.24
  * run mtxrun --generate before the formats are build (necessary on 
    new installations as the dh_installtex generated code skips it)

 -- Norbert Preining <preining@debian.org>  Fri, 25 May 2012 12:42:24 +0900

context (2012.05.23.20120524-1) unstable; urgency=low

  * sync from TeX Live 2012 tlpretest 20120524
  * bump standards version to 3.9.3, no changes necessary
  * add build-arch rules target, make lintian happier
  * add dep on new luatex which exports TEXMFCNF
  * switch to  source format 3.0 (quilt): debian/control, debian/rules

 -- Norbert Preining <preining@debian.org>  Thu, 24 May 2012 18:20:17 +0900

context (2011.05.18.20110627-2) unstable; urgency=low

  * use alternative to specify font package recommends (Closes: #640770)
  * remove metafun format, it is not supported anymore in TL2012

 -- Norbert Preining <preining@debian.org>  Mon, 05 Mar 2012 09:52:58 +0900

context (2011.05.18.20110627-1) unstable; urgency=low

  * do not install koeieletters.map, it is shipped in the non-free part
    (Closes: #631790)
  * include context-gnuplot, as it is part of ConTeXt

 -- Norbert Preining <preining@debian.org>  Mon, 27 Jun 2011 23:33:27 +0900

context (2011.05.18.20110626-1) unstable; urgency=low

  [ Hilmar Preuße ]
  * rebuild with new tex-common (Closes: #606040), tighten BD-Indep

  [ Norbert Preining ]
  * update to version which is/will be in TL2011 
    (Closes: #613416, #606656, #609600)
  * drop most of the build adaptions
  * drop maintainer code to upgrade from old-old versions converting
    formats.cnf to the /etc/texmf/fmt.d
  * add debian/README.source
  * drop menu files (Closes: #593210)
  * update standards to 3.9.2 (date based version numbers)
  * update copyright file to mention the ConTeXt reference documentation
  * remove the GFDL in installed files, and mention it in copyright file
  * override lintian warning on extra license file in TeX code
  * ship texmfcnf.lua, but for now don't run mtxrun --generate
  * update README.MarkIV and TODO file
  * install pdftrimwhite.pl into /usr/bin/pdftrimwhite (Closes: #594985)

 -- Norbert Preining <preining@debian.org>  Sun, 26 Jun 2011 13:10:37 +0900

context (2010.07.30-1) experimental; urgency=low

  * several new upstream releases
  * for now only targetting experimental
  * add missing metafun link in /usr/bin

 -- Norbert Preining <preining@debian.org>  Mon, 21 Dec 2009 07:41:03 +0900

context (2009.11.26-2) unstable; urgency=low

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Wed, 09 Dec 2009 23:46:31 +0900

context (2009.11.26-1) experimental; urgency=low

  * new upstream release, update Release_Notes
  * adjust dependencies to >= 2009, and add conflicts texlive-xetex << 2009

 -- Norbert Preining <preining@debian.org>  Thu, 03 Dec 2009 16:01:49 +0900

context (2009.10.27-1) experimental; urgency=low

  * new upstream release, update Release_Notes
  * pre-build format based on xetex (Closes: #483885)
  * depend on luatex >= 0.45.0 (Closes: #529570)
  * clean up debian/rules file
  * update the list of fonts already in Debian
  * add a stub for texfind
  * remove texshow menu entry, the program has been removed
  * add some more fonts that are normally shipped by ConTeXt to the
    recommends list

 -- Norbert Preining <preining@debian.org>  Sat, 21 Nov 2009 14:25:05 +0900

context (2009.08.19-1) experimental; urgency=low

  [ Norbert Preining ]
  * several new upstream releases
  * add missing ini files which have been removed from upstream
    so that default fmtutil initialization still works
  * disable the fix-for-old-lmodern-fonts patch as we ship newer lmodern
    fonts now
  * depend on tex-gyre
  * adjust depends of context onto lmodern >= 1.106
  * bump standards version to 3.8.3
  * add ${misc:Depends} to the depends field
  * bump build-dep on tex-common to >= 2.00 to get fix for dh_installtex
    usage of --flavor argument
  * do not ship some fonts in the binary package, but links to 
    recommended font packages
  * only depend on texlive-binaries for TL2009

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * debian/rules: use /usr/share/quilt/quilt.make provided by quilt and remove 
    patch-stamp & unpatch targets (Closes: #538544).

 -- Norbert Preining <preining@debian.org>  Mon, 12 Oct 2009 14:45:40 +0900

context (2008.10.31-1) experimental; urgency=low

  * new upstream release
  * upload to experimental for testing
  * update the release notes
  * add a warning to README.MarkIV
  * add a TODO.Debian
  * fix debian/rules for upstream removed dvipdfm files
  * add missing ini files which have been removed from upstream
    so that default fmtutil initialization still works

 -- Norbert Preining <preining@debian.org>  Fri, 28 Nov 2008 12:31:04 +0100


context (2008.05.21-1) unstable; urgency=low

  * new upstream releases
  * update the release notes from the wiki page
  * fix XeTeX/ConTeXt usage with the LModern fonts as they are present in 
    Debian:
    - add a patch fix-for-old-lmodern-fonts that updates the type-otf.tex file
    - add the missing map files
    (all thanks to Mojca Miklavec)
  * add another file to the MANIFEST.non-free

 -- Norbert Preining <preining@debian.org>  Fri, 23 May 2008 19:52:53 +0200

context (2008.01.28-1) unstable; urgency=low

  * new upstream
  * add the release notes from 2008 to debian/Release_Notes

 -- Norbert Preining <preining@debian.org>  Thu, 21 Feb 2008 08:26:12 +0100

context (2008.01.16-1) unstable; urgency=low

  * new upstream

 -- Norbert Preining <preining@debian.org>  Mon, 21 Jan 2008 15:28:57 +0100

context (2008.01.02-1) unstable; urgency=low

  * new upstream
  * remove patches to ppchtex.noc and supp-pdf.tex (included upstream)
  * rediff and rename 10_texfont_fontforge.dpatch to texfont_fontforge

 -- Norbert Preining <preining@debian.org>  Thu, 10 Jan 2008 07:49:00 +0100

context (2007.12.18-2) unstable; urgency=low

  * switch to quilt
  * add upstream fix to supp-pdf.tex to fix metapost image inclusion
    in tex file (Closes: #457622)
  * add upstream fix to ppchtex.noc to fix chemtex usage in latex
    (Closes: #447559)

 -- Norbert Preining <preining@debian.org>  Mon, 24 Dec 2007 18:57:53 +0100

context (2007.12.18-1) unstable; urgency=low

  * several new upstream releases (see doc file Release_Notes)
  * add Release_Notes file
  * add Vcs-Svn and Vcs-Browser fields to debian/control
  * update README.MarkIV document
  * bump standards version to 3.7.3, no changes needed

 -- Norbert Preining <preining@debian.org>  Thu, 20 Dec 2007 18:20:21 +0100

context (2007.09.28-1) unstable; urgency=low

  * new upstream release (Closes: #443515)
    - A rewritten XML parser for mkiv
    - XML path expressions for mkiv
    - Fixed and improved support for XeTeX fonts
    - The file extension and method for included files is now always
      lowercased
    - other small bugfixes
  * try to explain how to set up Mark IV (ConTeXt over LuaTeX) in
    README.MarkIV

 -- Norbert Preining <preining@debian.org>  Fri, 05 Oct 2007 16:56:25 +0200

context (2007.09.10-1) unstable; urgency=low

  * install a menu entry for texfind and texshow (Closes: #422131)
  * remove alls stubs, they are shipped upstream (texfind, texshow,
    pdftrimwhite), or are installed directly (mtxrools(.rb), mtxrun(.lua),
    luatools(.lua) (Closes: #422132)
  * don't use /var/lib/dpkg/status directly but dpkg-query
  * adjust menu entry to new policy
  * recommend luatex
  * various new upstream versions: (Closes: #443332)
    - 2007.07.24:
      . infrastructure preparations for MkIV
      . support for 'reverse' in itemizes
      . various math fixes and extensions, including an improved \startsubstack
      . support for ending symbols and optional titles in description
        environments
      . fixed XeTeX font support (hopefully)
      . for various other small bugfixes and small extensions, see the
        detailed page
    - 2007.07.25
      . improved support for math over- ander underarrows
      . a few small bugfixes
    - 2007.08.07
      . The Mark IV release
      . a few small bugfixes
    - 2007.08.08
      . A set of bugfixes for Mark IV
    - 2007.08.09
      . Another set of bugfixes for Mark IV
    - 2007.08.20
      . Fix some font issues in mkiv
      . Some smaller common bugfixes
    - 2007.09.10
      . MathML and CALS tables for mkiv
      . mkiv font handling improvements
      . bugfixes
    From the ConTeXt Wiki: Mark IV is the name of the LuaTeX-aware part of
    ConTeXt; that is, when you use ConTeXt over the LuaTeX engine instead of
    PDFTeX or XeTeX. You run it with texexec --lua.

 -- Norbert Preining <preining@debian.org>  Mon, 24 Sep 2007 13:01:06 +0200

context (2007.04.17-1) unstable; urgency=low

  * new upstream release:
    - mptopdf and texexec (once again) support the handling of LaTeX files
    - allow blocking of installed programs for texutil
    - fix the handling of external graphics in xetex
    - various low-level fixes and extensiosn for multicolumn handling
    - bugfix for disappearing footnotes
    - support for TeX-Gyre Hermes
    - for various other small bugfixes, see the detailed page
  * remove paragraph about format generation from README.Debian
  * make cont-sys.rme a conffile (/etc/texmf/tex/context/user/cont-sys.rme)

 -- Norbert Preining <preining@debian.org>  Wed, 25 Apr 2007 10:54:13 +0200

context (2007.03.22-1) unstable; urgency=low

  * new upstream release:
    - ctxtools --updatecontext now supports a --proxy switch
    - and a few small bugfixes
  * switching to dh_installtex/fmt.d definitions of ConTeXt formats:
    - take over config file from texlive-context (Closes: #414873)
    - proper placement of format dumps (Closes: #418976, #419565, #419111)
    - removing ctxfmtutil, adjust the rules file
  * adjust build deps and run deps for tex-common

 -- Norbert Preining <preining@debian.org>  Wed, 18 Apr 2007 08:46:52 +0200

context (2007.03.19-1) experimental; urgency=low

  * new upstream release:
    - Aditya's 'mathsets' modules in included in cont-ext.zip
    - The use of \setuphead[][numberwidth=...]
    - Named font styles can now also be 'sans' or 'sansbold'
    - The old marvosym metric file is included, fixing the
      'MarvoSym' symbols and '\texteuro' bugs
    - Quoting of font files is changed so that hopefully XeTeX bare 
      fontfiles are OK now.
    - For some other small changes, see the details page 
  * depend on texlive >= 2007:
    - remove ctxfmtutil hack, texlive 2007 can deal with different
      engines in the fmtutil.cnf file
    - use context.formats with dh_installtex

 -- Norbert Preining <preining@debian.org>  Wed, 21 Mar 2007 17:30:58 +0100

context (2007.02.21-1) UNRELEASED; urgency=low

  * new upstream release:
    - Handling of figure paths extended (cache support)
    - Corrected truetype font file for lmtypewriter10-regular (for use in X11)

 -- Norbert Preining <preining@debian.org>  Tue, 27 Feb 2007 10:00:57 +0100

context (2007.02.20-1) UNRELEASED; urgency=low

  * new upstream release:
    - Bugfixes: Quite a few (mostly very small) fixes
  * edit changelog for 2007.01.23-3 to close a bug
  * remove 20_shebang_fixes.dpatch, included upstream
  * depend on lmodern >= 1.01 (currently only in experimental)

 -- Norbert Preining <preining@debian.org>  Sun, 25 Feb 2007 18:34:38 +0100

context (2007.01.23-3) unstable; urgency=low

  * texlive 2007 preparation:
    -  remove the conflict with tetex-base, and version the conflict with
       tetex-bin << 2007
    -  change links from pdftex->pdfetex to pdfetex->pdftex
  * fix shebang lines, thanks to Jindrich Novy (Closes: #410851)

 -- Norbert Preining <preining@debian.org>  Wed, 14 Feb 2007 01:09:57 +0100

context (2007.01.23-2) unstable; urgency=low

  * install directory /var/lib/texmf/web2c/pdfetex (Closes: #409575)

 -- Norbert Preining <preining@debian.org>  Mon,  5 Feb 2007 18:01:04 +0100

context (2007.01.23-1) unstable; urgency=low

  * new upstream
    - bugfixes:
      . corrected XeTeX commandline
    - new:
      . The vim module is now included in cont-ext.zip
      . Switch to latin modern math fonts.
  * adding a dependency on lmodern >= 1.00 for the lmath fonts

 -- Norbert Preining <preining@debian.org>  Fri,  2 Feb 2007 19:32:58 +0100

context (2007.01.12.2-1) unstable; urgency=low

  * new upstream (same day) fixes complete breakage

 -- Norbert Preining <preining@debian.org>  Sat, 13 Jan 2007 06:53:38 +0100

context (2007.01.12-1) unstable; urgency=low

  * new upstream release, should fix texexec return values and
    incompatibilities with old pdfetex
  * add libxml-parser-perl to the suggests
  * add compatibility hack for pdftex < 1.40 where the formats must
    be placed into .../web2c/pdfetex by linking .../web2c/pdftex to pdfetex

 -- Norbert Preining <preining@debian.org>  Fri, 12 Jan 2007 12:45:04 +0100

context (2007.01.02-2) unstable; urgency=low

  * add missing stub for texshow (Closes: #406211) and pdftrimwhite

 -- Norbert Preining <preining@debian.org>  Tue,  9 Jan 2007 16:56:50 +0100

context (2007.01.02-1) unstable; urgency=low

  * new upstream release

 -- Norbert Preining <preining@debian.org>  Wed,  3 Jan 2007 10:02:43 +0100

context (2006.12.27-1) unstable; urgency=low

  * first upload (Closes: #403770)
  * include the contents of cont-tmf, cont-fnt, cont-ext, cont-img, minus
    the files from MANIFEST.nonfree

 -- Norbert Preining <preining@debian.org>  Thu, 28 Dec 2006 11:29:07 +0100
